/* CSS Document */
.section.bgi {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 500px;
  display: table;
  width: 100%;
}
.section.pads {
  padding: 50px 0px;
}
.section.padm {
  padding: 150px 0px;
}
.section.padl {
  padding: 300px 0px;
}

